EDIT - bug #6268

descriptions missing in media service responses
12/09/2016 04:20 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal Found in Version:

Description

The description for media entities is missing:
http://portal.cybertaxonomy.org/salvador/cdm_dataportal/media/bc3c1c4f-9370-40fc-a5a8-778e6a331ed9
This seems to be caused by the MediaPortalController missing to initialize the media.description property.

Furthermore are the confusing differences between responses of the general and portal media services.

Related issues:
Related to EDIT - bug #6349: Fix media description handling Closed

Associated revisions

Revision 2b4395ed - 12/15/2016 01:28 PM - Andreas Kohlbecker

fix #6268 initializing decriptions of media entities for portal webservices

History

#1 - 12/15/2016 01:28 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|2b4395edfa8bfe9cf7177d34edaab94416a1969f.

#2 - 01/19/2017 03:42 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#3 - 01/19/2017 04:30 PM - Andreas Miiller
- Related to bug #6349: Fix media description handling added

#4 - 07/31/2017 08:41 PM - Andreas Miiller
- % Done changed from 50 to 100
